@import url('https://fonts.googleapis.com/css2?family=Cinzel&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inconsolata:wght@200..900&display=swap');

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  background-color:   #FFFFFF;
  font-family: 'Della Respira', serif;
  font-family: 'Raleway', sans-serif;
  font-family: 'Italiana', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Marcellus', serif;
  font-family: 'Marcellus SC', serif;
  font-family: 'Work Sans', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Lora', serif;
  font-family: 'Cormorant Garamond', serif;
  font-family: 'Literata', serif;
  font-family: 'Barlow', sans-serif;
  font-family: 'Dancing Script', cursive;
  font-family: 'Gilda Display', serif;
  font-family: 'Cinzel', serif;
  font-family: "Inconsolata", monospace;

  color: rgb(0, 0, 0);

}
h6{
font-weight: 200;
letter-spacing: 5px;
  line-height: 30px;
}
a{
  text-decoration: none;
}
::selection {
  color: #ffffff;
  background: #74685E;
}

.background-container {

  animation: zoom 10s ease-in-out forwards;
}

@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

nav.navbar {
  background-color: #ffffff;

  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;

  font-family: "Inconsolata", monospace;

  text-transform: uppercase;
font-weight: 500;
  z-index: 1000;
  width: 100%;
  height: 100px;
  position: relative;


}

li.nav-item a.nav-link {
  color: rgb(0, 0, 0) !important;
  font-size: 15px !important;
  letter-spacing: 3px;



}

.nav-item {
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: center;

}

a.nav-link:hover {
  transform: scale(1.02);

}

.navbar li a.active {
  color: #A39784 !important;
  transform: scale(1.05);
  border-bottom: 1px #A39784 solid !important;
  background-color: transparent;

}


.dropdown-menu {
  background-color: rgb(255, 255, 255) !important;
  color: #000000;
  backdrop-filter: blur(0px) !important;
  transition: background .5s !important;
  border: 1px solid #AE9555;
  font-family: "Inconsolata", monospace;


  font-weight: 400;
  z-index: 100;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.dropdown-menu .dropdown-item {
  color: rgb(0, 0, 0);
  text-align: left;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #ffffff;
  border: 1px solid #252525;
  transform: scale(1.02);
  color: rgb(0, 0, 0);
}

#carouselExampleFade {
  margin-top: -150px;
  position: relative;
}

.carousel1 {
  background: url('../photos/img2.png') rgba(20, 19, 19, 0.665);
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel2 {
  background: url('../photos/img1.jpg') rgba(20, 19, 19, 0.648) ;
  background-attachment: fixed;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel3 {
  background: url('../photos/img4.png')  rgba(20, 19, 19, 0.516);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 900px;
}

.carousel-caption {
  margin-bottom: 13%;
  text-align: center;
  
}

.carousel-caption h1 {
 
  font-family: "Inconsolata", monospace;
  text-transform: uppercase;
  font-size: 100px !important;
  font-weight: 200;
}

.carousel-caption h6 {
  margin-bottom: 30px;
  font-family: "Inconsolata", monospace;
text-transform: uppercase;
  font-size: 16px !important;
  letter-spacing: 9px !important;
  font-weight: 100;
  color: #ffffff !important;

}



/* CSS */
.button-58 {
  align-items: center;
  background-color: #A39784;
  border: 2px solid #A39784;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  font-family: Inter,sans-serif;
  font-size: 16px;
  font-weight: 100;
  height: 48px;
  justify-content: center;
  letter-spacing: .8px;
  line-height: 24px;
  min-width: 140px;
  outline: 0;
  padding: 0 17px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-58:focus {
  color: #171e29;
}

.button-58:hover {
  background-color: #a39784e2;
  border-color: #A39784;
  fill: #A39784;
}

.button-58:active {
  background-color: #A39784;
  border-color: #A39784;
  fill: #A39784;
}

.about-section{
  padding-top: 100px;
  padding-bottom: 100px;
  font-weight: 100 !important;

}

.img1{
  position: relative;
  margin-top: -100px;
}


.property-section{
  background: url('../photos/bg.png');
  background-color: #000000e4;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
padding-top: 60px;
padding-bottom: 60px;
}
.owl-item.active > div:after {
  content: 'active';
}
.owl-item.center > div:after {
  content: 'center';
}
.owl-item.active.center > div:after {
  content: 'active center';
}
.owl-item > div:after {
  font-family: sans-serif;
  font-size: 24px;
  font-weight: bold;
}

.owl-item.active.center {
  transform: scale(1);
  -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
}
.owl-item.active {
  transform: scale(.8);
  transition: .6s ease;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}



@media (min-width: 768px) {
  .button-58 {
    min-width: 170px;
  }
}
.owl-item{
  height:450px !important;
}
.card {
  background: #00000000;
  width: 100%;
height: 450px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  position: relative;
  margin-top: -50px;
}

.remove-when-use {
  text-align: center;
  width: 100%;
  position: absolute;
  color: black;
  top: 105px;
  font-weight: bold;
}

.details > p {
  font-size: .8em;
  margin-top: .5em;
}

.details > label {

  font-size: 25px;
}

.details {
  color: white;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  bottom: 0;
  height: 2.6em;
  transition: height .5s ease-in-out;
  padding: 0.6em;
  overflow: hidden;
}

.card:hover > .details {
  height: 6.7em;
}

.location{
  padding-top: 100px;
  padding-bottom: 100px;
}
.cover-bg{
  background: url('../photos/cover-bg.jpeg')  rgba(20, 19, 19, 0.516);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
}
.contact-section{
  padding-top: 100px;
  padding-bottom: 100px;
}
.contact-box{
  padding: 50px;
  background: #000;
  justify-content: center;
  text-align: center;
}
.contact-box1{
  padding: 50px;
  background: #ffffff;
  justify-content: center;
  text-align: center;
}
/*Properties.html*/
.section-background{
  background: url('../photos/properties.png') rgba(20, 19, 19, 0.665);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;

}
.property-content{
  background: url('../photos/bg.png');
  background-color: #000000d0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  padding: 30px;
}
.property-card img{
  aspect-ratio: 4/3 !important;
}
/*Aboutus.html*/
.section-background1{
  background: url('../photos/img4.png') rgba(20, 19, 19, 0.665);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;

}
/*contact.html*/
.section-background2{
  background: url('../photos/contact.png') rgba(20, 19, 19, 0.665);
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 150px;

}

@media(max-width:990px){
.card{
 margin-top: -60px !important;
}
  
  .remove-when-use {
    text-align: center;
    width: 100%;
    position: absolute;
    color: black;
    top: 125px;
    font-weight: bold;
  }
  .img1{
    position: relative;
    margin-top: -70px;
    margin-left: 70px;
  }
  nav.navbar{
    height: auto;
  }
  .carousel-caption {
    margin-bottom: 53%;
    text-align: center;
    
  }
  .map-col{
    text-align: center !important;
    justify-content: center !important;
    align-items: center !important;
  }
  h1{
    font-size: 45px !important
  }
  
  .carousel-caption h1 {
   
    font-family: "Inconsolata", monospace;
    text-transform: uppercase;
    font-size: 60px !important;
    font-weight: 200;
  }
  
  .carousel-caption h6 {
    margin-bottom: 30px;
    font-family: "Inconsolata", monospace;
  text-transform: uppercase;
    font-size: 13px !important;
    letter-spacing: 9px !important;
    font-weight: 100;
    color: #ffffff !important;
  
  }
}
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}